Bug 1759078

Summary: xsd not available in epel 8 repo
Product: [Fedora] Fedora EPEL Reporter: Peio Rigaux <peio.rigaux>
Component: xsdAssignee: Antonio T. (sagitter) <anto.trande>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: epel8CC: anto.trande, antti.andreimann
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: xsd-4.1.0-0.2.a11.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-11 00:15:33 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1754200    
Bug Blocks:    

Description Peio Rigaux 2019-10-07 11:15:46 UTC
Description of problem:

Hi. I can't get xsd from epel8 repos for centos 8, it is missing...
The package was in the epel 7 repo.
I need xsd as a dependency for my company's product.
Could you please add it in this epel 8 repo ?


Version-Release number of selected component (if applicable):

xsd package based on last xerces available.


How reproducible:


Steps to Reproduce:
1. Launch a docker container based on centos 8
2. yum install -y epel-release
3. yum install --enablerepo="*" xerces-c-devel xsd

Actual results:
No match for argument: xsd
Error: Unable to find a match


Expected results:
xsd is installed.

Comment 1 Fedora Update System 2019-10-25 20:34:10 UTC
FEDORA-EPEL-2019-b6ada5482a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b6ada5482a

Comment 2 Fedora Update System 2019-10-27 01:44:20 UTC
xsd-4.1.0-0.2.a11.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b6ada5482a

Comment 3 Fedora Update System 2019-11-11 00:15:33 UTC
xsd-4.1.0-0.2.a11.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.